# Hexeptional Hexpertise

You are all mages competing to put on the flashiest magic display for the festival!
Arrange the elements to put on a good show.

Shuffle the three nexus cards, flipping some upside down during shuffling, and deal each one faceup.
Place the left elements in the fixed hexes (nexus) on the corners in clockwise order from the top.
Place the right elements in the fixed hexes (nexus) on the corners in clockwise order from the bottom.

The center hex represents you, the mage.
It is neutral (not aligned with any element).

Each turn, flip the top card of the mana deck.
It shows two elements.
Choose one element to be the one placed, and the other to decide the direction it has to be placed in.

> **Example:** Light and Fire are the elements on the mana card.
> Light is positioned in the top-right nexus, and Fire is in the bottom nexus.
> This means that the players can place a Fire to the top-right of a filled hex,
> or a Light below a filled hex.

If you are unable to place either element in any direction, you must nullify (cross out) an empty hex instead.
Nullified hexes count as being filled, but have no element associated.

If either of the following elements are touching, cross them out.
They have nullified each other.
For reference, these pairs are on the nexus cards.

- Light and Dark
- Fire and Water
- Earth and Air

When all 15 mana cards have been flipped twice, the festival is over.
See how the audience liked your display with the following rules.
Do not count nullified elements.

- Light = 3 points for each cluster
    - Light shines brightest on its own
- Dark = 3 points for each hex in the cluster after the first
    - Darkness tries to swallow everything
- Fire = 2 points for each connection between adjacent fire hexes
    - Fire grows and burns
- Water = 3 points for each in longest path
    - Water flows like a river
- Earth = 4 points for each triangular cluster
    - Earth is solid and clustered together
- Air = 4 points for every fork in the line
    - Air is flowing

Advanced scoring conditions:

- Harmonic Convergence = flower or line of all 6 elements = 15 points
    - Perfect convergence of elements puts on a flashy show
- Void = flower of nullified hexes = 10 points
    - Making good use of negative space

The highest scoring display wins the festival!
In case of a tie, use the scores for the individual elements, in clockwise order starting from the top.